@charset "Shift_JIS";

/*--- information
--------------------------------------------------------------------------	

	Build Date : 2010/1/8;
	Site Name : Nintendo iwataasks;
	About : iwataasks‹¤’ĘCSS;

	00.common
	01.body hdr container wrapper htr
	02.fixed-parts
	03.interview
	04.pagination
	05.link

--------------------------------------------------------------------------*/

/*--- 00.common
--------------------------------------------------------------------------*/

/*--- font-size adjustment

 -------------+-------------
  pixels (px) | percent (%)
 -------------+-------------
       10     |     77
       11     |     85
       12     |     93
       13     |    100
       14     |    108
       15     |    116
       16     |    123.1
       17     |    131
       18     |    138.5
       19     |    146.5
       20     |    153.9
       21     |    161.6
       22     |    167
       23     |    174
       24     |    182
       25     |    189
       26     |    197
 -------------+-------------
 
--------------------------------------------------------------------------*/

* {
	margin:0;
	padding:0;
	border:0;
	font-size:13px;
	font-weight:normal;
	line-height:1.6;
	outline:none;
	/*For IE Only*/
	/*word-break:break-all;*/
}

body {
	font-size:13px;
	*font-size:small;
	*font:x-small;
	color:#555;
}

noscript {
	font-size:inherit;
}

/** html p {
	font-size:small;
	font-size:93%;
}*/

img {
	margin:0;
	padding:0;
	border:0;
}

a {
	outline:none;
}

ul, ol, li {
	list-style:none;
}

table {
    font-size:inherit;
    font:100%;
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	clear:both;
	height:0;
	border:0;
	visibility:hidden;
}

.clear {
	clear:both;
}

.hide {
	position:absolute;
	left:-9999px;
	top:-9999px;
}

.nodisplay {
	display:none;
}

a, a:link, a:visited {
	color:#555;
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:underline;
}


/*--- 01.body hdr container wrapper htr
--------------------------------------------------------------------------*/

body {
	color:#555555;
	text-align:center;
	background-color:#fff;
}

#hdr {
	width:768px;
	height:56px;
	margin:24px auto 0;
}

.nintendo_logo {
	margin-top:9px;
	float:left;
	display:inline;
}

.feature_logo{
	float:right;
	display:inline;
}

#container {
	width:768px;
	margin:0 auto;
	text-align:center;
}

#wrapper {
	width:768px;
	margin:0 auto;
	text-align:left;
}

#ftr {
	width:768px;
	height:40px;
	margin:0 auto;
	padding-top:10px;
	border-top:#cfcfcf 1px solid;
}

#ftr .pype {
	float:left;
	width:21px;
	height:11px;
	background-image:url(../imgcmn/ftr_pype.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	font-size:0.1%;
	line-height:0.1%;
	display:inline;
}

#ftr .home,
#ftr .seminar {
	float:left;
	display:inline;
}

#ftr .pagetop {
	float:right;
	display:inline;
}

.home a {
	display:block;
	width:90px;
	height:11px;
	background-image:url(../imgcmn/ftr_home.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	font-size:0.1%;
	line-height:0.1%;
}

.pagetop a {
	display:block;
	width:90px;
	height:11px;
	background-image:url(../imgcmn/ftr_pagetop.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	font-size:0.1%;
	line-height:0.1%;
}

.seminar a {
	display:block;
	width:96px;
	height:11px;
	background-image:url(../imgcmn/ftr_seminar.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	font-size:0.1%;
	line-height:0.1%;
}

.home a:hover,
.pagetop a:hover,
.seminar a:hover {
	background-position:0 -11px;
}

/*--- 02.fixed-parts
--------------------------------------------------------------------------*/

#fixed-parts {
	width:768px;
	margin:0 0 60px;
}


/*--- 03.interview
--------------------------------------------------------------------------*/

#int-box-wrap {
	width:768px;
	margin:30px 0 0;
	padding-bottom:30px;
}


/*--- 04.pagination
--------------------------------------------------------------------------*/

#asks-pagination {
	width:768px;
	margin:0 auto;
	clear:both;
}
